local status, ts = pcall(require, "nvim-treesitter.configs")
if (not status) then return end

ts.setup {
  -- One of "all", "maintained" (parsers with maintainers), or a list of languages
  ensure_installed = {"python", "css", "html", "lua", "javascript", "vue", "c", "markdown", "rst"},
  highlight = {
        enable = true,
        additional_vim_regex_highlighting = false,
  },
  indent = {
      enable = true,
  }
}
-- vim.opt.foldmethod = "expr"
-- vim.opt.foldexpr = "nvim_treesitter#foldexpr()"
